@charset "utf-8";

/* --------------
 reset
-------------- */
input[type="submit"],label {
	cursor: pointer;
}

/* --------------
 base
-------------- */
.ifsp {display: none;}

/* --------------
 modules css
-------------- */
/* ---------- font size */
.fs05 { font-size: 0.5em; }
.fs06 { font-size: 0.6em; }
.fs07 { font-size: 0.7em; }
.fs08 { font-size: 0.8em; }
.fs09 { font-size: 0.9em; }
.fs10 { font-size: 1.0em; }
.fs11 { font-size: 1.1em; }
.fs12 { font-size: 1.2em; }
.fs13 { font-size: 1.3em; }
.fs14 { font-size: 1.4em; }
.fs15 { font-size: 1.5em; }
.fs16 { font-size: 1.6em; }
.fs17 { font-size: 1.7em; }
.fs18 { font-size: 1.8em; }
.fs19 { font-size: 1.9em; }
.fs20 { font-size: 2.0em; }
.fs21 { font-size: 2.1em; }
.fs22 { font-size: 2.2em; }
.fs23 { font-size: 2.3em; }
.fs24 { font-size: 2.4em; }
.fs25 { font-size: 2.5em; }
.fs30 { font-size: 3.0em; }

/* ---------- float */
.fll { float: left;}
.flr { float: right;}

/* ---------- width */
.wd5 {width: 5% !important;}
.wd10 {width: 10% !important;}
.wd15 {width: 15% !important;}
.wd20 {width: 20% !important;}
.wd25 {width: 25% !important;}
.wd30 {width: 30% !important;}
.wd35 {width: 35% !important;}
.wd40 {width: 40% !important;}
.wd45 {width: 45% !important;}
.wd48 {width: 48% !important;}
.wd49 {width: 49% !important;}
.wd50 {width: 50% !important;}
.wd55 {width: 55% !important;}
.wd60 {width: 60% !important;}
.wd65 {width: 65% !important;}
.wd70 {width: 70% !important;}
.wd75 {width: 75% !important;}
.wd80 {width: 80% !important;}
.wd85 {width: 85% !important;}
.wd90 {width: 90% !important;}
.wd95 {width: 95% !important;}
.wd100 {width: 100% !important;}

/* ---------- margin,padding */
.mb35 {	margin-bottom: 35px !important;}
.mb40 {	margin-bottom: 40px !important;}
.mb45 {	margin-bottom: 45px !important;}
.mb50 {	margin-bottom: 50px !important;}
.mb55 {	margin-bottom: 55px !important;}
.mb60 {	margin-bottom: 60px !important;}
.mb70 {	margin-bottom: 70px !important;}
.mb80 {	margin-bottom: 80px !important;}
.mb90 {	margin-bottom: 90px !important;}
.mb100 {margin-bottom: 100px !important;}

.mt35 {	margin-top: 35px !important;}
.mt40 {	margin-top: 40px !important;}
.mt45 {	margin-top: 45px !important;}
.mt50 {	margin-top: 50px !important;}
.mt55 {	margin-top: 55px !important;}
.mt60 {	margin-top: 60px !important;}
.mt70 {	margin-top: 70px !important;}
.mt80 {	margin-top: 80px !important;}
.mt90 {	margin-top: 90px !important;}
.mt100 {margin-top: 100px !important;}

/* ----- images */
.imgL {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
.imgR {
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
}

/* ----- base width */
html,
body {
	min-width: 1100px;
}
#siteHeader, .in, #siteFooter {
	width: 1000px;
	margin: 0 auto;
}
/* ---------- align */
.alcPC { text-align: center !important;}
.alrPC { text-align: right !important;}
.allPC { text-align: left !important;}

/* ----- button */
.dtlBtn {
	text-align: center;
}
.dtlBtn a {
	display: inline-block;
	padding: 10px 40px;
}

/* ----- table */
.tbl80 {
	width: 80%;
	margin: auto;
}
.dtlTbl th, .dtlTbl td {
	padding: 3px 5px;
}
/* --------------
 common
-------------- */

/* =header
-------------------------------------------------------------- **/

/* =siteHeader
---------------------------------------------------- */
#siteHeader h1 {
	width: 280px;
}
#siteHeader h1,
#footBottom h2 {
	display: inline-block;
}
.headSns,
.footSns {
	display: inline-block;
	margin-top: 6px;
}
.headSns i,
.footSns i {
	background: #004449;
	color: #fff;
	border-radius: 50%;
	margin-left: 10px;
	display: flex;
	justify-content: center;
	align-items: center;
	float: left;
}
.headSns {
	float: right;
}
.headSns i {
	width: 40px;
	height: 40px;
}
/* =globalNav
---------------------------------------------------- */
#globalNav {
	width: 100%;
	background: #004449;
	font-size: 1.1em;
	padding: 8px 0;
}
#globalNav li a {
	color: #fff;
	padding: 3px 46px;
	display: block;
	transition: background .2s ease;
}
#globalNav li a:hover,
#globalNav li.current a {
	background: rgba(255,255,255,.3);
	text-decoration: none;
}
#globalNav .gLogo {
	display: none;
}
#globalNav ul {
	letter-spacing: -.5em;
}
#globalNav li {
	letter-spacing: normal;
	display: inline-block;
	border-left: 1px solid #fff;
}
#globalNav li:last-child {
	border-right: 1px solid #fff;
}
#globalNav.fixed {
	position: fixed;
	top: 0;
	bottom: auto;
	width: 100%;
	z-index: 10000;
}
#globalNav.fixed .gLogo {
	width: 200px;
}
@media screen and (max-width: 1500px) { /*以下の時*/
#globalNav.fixed ul {
	display: inline-block;
	float: right;
}
#globalNav.fixed ul li a {
	padding: 6px 25px;
}
#globalNav.fixed .gLogo {
	display: inline-block;
	float: left;
}
#globalNav.fixed .gLogo a {
	padding: 6px 5px;
}
}
@media screen and (min-width: 1501px) { /*以上の時*/
#globalNav.fixed:aftar {
	content: "";
	width: 100%;
	position: relative;
}
#globalNav.fixed .gLogo {
	height: 30px;
	display: inline-block;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 10px;
	margin: auto;
}
}

/* =container
-------------------------------------------------------------- */
.fixed_pt {
	padding-top: 46px;
}
.contents {
	padding: 50px 0;
}
.contentsS {
	padding: 30px 0;
}
.inContents {
	margin-top: 20px;
}
/* =breadcrumb
---------------------------------------------------- */

/* =headline / titles
---------------------------------------------------- */


/* =sidebar
---------------------------------------------------- */
/* =aside
------------------------------------------ */


/* =footer
-------------------------------------------------------------- */
#footer {
	padding-top: 30px;
}
#footer .footNavTop {
	font-weight: bold;
}
#footer #footNav ul {
	letter-spacing: -.5em;
	text-align: center;
}
#footer #footNav ul li {
	letter-spacing: normal;
	display: inline-block;
	position: relative;
	margin: 0 20px 10px;
}
#footer #footNav ul li a {
	color: #002f35;
	padding-right: 15px;
}
#footer #footNav ul li:after {
	content: "";
	width: 5px;
	height: 5px;
	border-top: 1px solid #002f35;
	border-right: 1px solid #002f35;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	margin: auto;
}
.footSns {
	margin-left: 20px;
}
.footSns i {
	width: 30px;
	height: 30px;
	margin-top: 10px;
}
/* =siteFooter
---------------------------------------------------- */

/* =copyright
---------------------------------------------------- */
#copyright {
	margin-top: 30px;
}

/* =pageTop
-------------------------------------------------------------- **/
#pageTop {
	bottom: 100px;
}
@media screen and (max-width: 1200px) { /*以下の時*/
#pageTop {
	right: 0;
}
}
@media screen and (min-width: 1201px) { /*以上の時*/
#pageTop {
	right: 100px;
}
}

#pageTop a {
	width: 60px;
	height: 60px;
}
#pageTop a:after {
	width: 15px;
	height: 15px;
	border: 5px solid;
}


/* --------------
 home contents
-------------- */
/* =visual
---------------------------------------------------- */
#header #visual {
	height: 450px;
	overflow: hidden;
}
#header #visual h1 img,
#header #visual #mvSlide .mvSlideCont {
	width: 100%;
	height: 450px;
}
#header #visual .mvSlideCont img {
	width: 100%;
	height: 100%;
}
#header #visual .visualIn {
	width: 686px;
	height: 238px;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	text-align: center;
}
#header #visual .scrollIcon {
	width: 66px;
	position: absolute;
	bottom: 30%;
	left: 0;
	right: 0;
	margin: auto;
	z-index: 1;
}
#header #visual .visualIn .catch {
	font-size: 2.5em;
}

/* =panel
---------------------------------------------------- */
#panelA h2,
#panelB h2 {
	float: left;
	font-size: 1em;
}
#panelA h2 {
	width: 50%;
	padding-top: 25%;
}
.panelCont h2 img.ofi,
.panelCont h2 img.ofiTop,
.panelCont h2 img.ofiBottom {
	transition: all .8s ease;
}
.panelCont h2:hover img.ofi,
.panelCont h2:hover img.ofiTop,
.panelCont h2:hover img.ofiBottom {
	transform: scale(1.1);
	opacity: 1;
}
/* =#homeNews
---------------------------------------------------- */
.newsHL span {
	padding-top: 8px;
}
.newsList li {
	padding-left: 120px;
	text-indent: -120px;
}
.newsList li span {
	width: 120px;
	display: inline-block;
	text-indent: 0;
}
.newsList time {
	display: inline-block;
}
/* --------------
 subpages contents
-------------- */
/* =subpages visual
---------------------------------------------------- */
.subpageVisual {
	min-height: 150px;
	padding: 65px 0 40px;
}
.visualH1 {
	text-align: center;
}
/* =visitor
---------------------------------------------------- */
.googleMap iframe {
	height: 400px
}
.routeCont {
	display: flex;
	flex-wrap: wrap;
}
.routeCont .routeBox {
	width: 31%;
	margin: 0 3.5% 20px 0;
}
.routeCont .routeBox .imgBox {
	position: relative;
}
.routeCont .routeBox .imgBox:after {
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 10px 0 10px 10px;
	border-color: transparent transparent transparent #004449;
	position: absolute;
	top: 0;
	bottom: 0;
	right: -23px;
	margin: auto;
}
.routeCont .routeBox:nth-child(3n) {
	margin-right: 0;
}
.routeCont .routeBox:nth-child(3n) .imgBox:after {
	content: none;
}
/* =organizer
---------------------------------------------------- */
/* =subMenu-------------- */
#subMenu ul li {
	margin-right: 10px;
}
#subMenu ul li a {
	padding: 8px 35px 8px 25px;
}
#orgaReserve .ulKome {
	width: 45%;
	margin: 10px auto;
}
.orgaPanelCont {
	display: flex;
	flex-wrap: wrap;
}
.orgaPanelBox {
	width: 49%;
	height: 300px;
	margin-bottom: 20px;
}
.orgaPanelBox:nth-child(odd) {
	margin-right: 2%;
}
.orgaPanelCont h3 {
	font-size: 1.5em;
}
/* =360camera-------------- */
.cameraBox iframe {
	height: 350px;
}
/* =space-------------- */
.orgaSpaceCont {
	display: flex;
	flex-wrap: wrap;
}
.orgaSpaceCont .orgaSpaceBox {
	width: 48%;
	margin-bottom: 50px;
}
.orgaSpaceCont .orgaSpaceBox:nth-child(odd) {
	margin-right: 4%;
}
/* =document-------------- */
#organizerdocumentConts .dtlBtn {
	display: inline-block;
}
.dlBtnCont .dlBtnBox {
	width: 32%;
	margin-right: 2%;
}
.dlBtnCont .dlBtnBox:nth-child(3n) {
	margin-right: 0;
}
.dlImgCont .dlimgBox {
	width: 19%;
	margin-right: 1%;
}
.dlImgCont .dlimgBox:nth-child(5n) {
	margin-right: 0;
}

/* =info-------------- */
.infimgCont {
	display: flex;
	flex-wrap: wrap;
}
.infimgCont .infimgBox {
	width: 30%;
	margin-right: 3%;
}
.infimgCont .infimgBox:nth-child(3n) {
	margin-right: 0;
}
.infimgCont .infimgBox .imgBox {
	height: 0;
	padding-top: 66%;
	position: relative;
}
.infimgCont .infimgBox .imgBox img {
	position: absolute;
	top: 0;
	left: 0;
}